<?php

declare(strict_types=1);

namespace App\Filament\Resources\DberpInventorySerialNumbers\Pages;

use App\Filament\Resources\DberpInventorySerialNumbers\DberpInventorySerialNumberResource;
use Filament\Resources\Pages\ListRecords;

class ListDberpInventorySerialNumbers extends ListRecords
{
    protected static string $resource = DberpInventorySerialNumberResource::class;

    public function getSubheading(): ?string
    {
        return (string) __('dberp.hints.inventory_serial_number_list');
    }

    protected function getHeaderActions(): array
    {
        return [];
    }
}
